[CS-Build-Sidetag]
name=CentOS-Stream - Sidetag - Buildroot
baseurl=https://kojihub.stream.centos.org/kojifiles/repos/{{ sidetag }}/latest/x86_64/
failovermethod=priority
gpgcheck=0
enabled=1
skip_if_unavailable=False
